## org.apache.cassandra.avro
Class AvroValidation

    java.lang.Object
      org.apache.cassandra.avro.AvroValidation

    public class AvroValidation

extends java.lang.Object

The Avro analogue to org.apache.cassandra.service.ThriftValidation

Constructor Summary
`AvroValidation()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AvroValidation

    public AvroValidation()

Copyright © 2010 The Apache Software Foundation